html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    overflow: hidden;
    display: block;
}
canvas {
    position: absolute;
    left: 0px;
    top: 0px;
}
span {
    position: relative;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 0px;
    margin: 0px;
    border: 0px;
}
div {
    position: relative;
    z-index: 2;
    color: white;
    background-color: rgba(0, 0, 0, 0.0);
}
form {
    line-height: 2rem;
}
table {
    border-collapse: collapse;
}
td {
    border: 1px solid black;
}
#info_table {
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 0px;
    margin: 0px;
    border: 0px;
}